затвори× Обадете се +359 (888) 63 00 55

скоро не съм гледал тази машина, но като всеки мързелив админ ще взема да погледна дали няма нещо за ъпдейт (забравих откога не съм го правил, но и нищо не е минавало в мейлинг листите):

root@hostname:~# swaret –update; swaret –upgrade . -a
swaret 1.6.0-5

[ ftp://ftp.nluug.nl/pub/os/Linux/distr/slackware/slackware-current ]
### Fetching CHECKSUMS List File… DONE!
### Fetching FILELIST List File… DONE!
### Fetching PACKAGES List File for Packages… DONE!
### Fetching PACKAGES List File for Extra Packages… DONE!
### Fetching ChangeLog… DONE!
=> Generating List Files… DONE!

swaret 1.6.0-5

=> Creating EXCLUDE List….. DONE!

Listing all available Packages…

Installed Packages are up-to-date!
root@hostname:~#

мързелива работа както казах

,
Warning: Use of undefined constant display - assumed 'display' (this will throw an Error in a future version of PHP) in /home/ambientd/public_html/weblog/wp-content/themes/ambient-responsive/single.php on line 36
април 1st, 2004
| публикувано в Интернет Няма коментари

Коментари

Коментирай?

Ако коментарът ви не е на кирилица няма никакъв смисъл да натискате този бутон! Не го правете и ако не сте напълно съгласни с правилата за коментиране!
* Required Field